Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #429

Please enable scrobbling to libre.fm in Scrobbler 2.0
April 11, 2014 02:31 - Franko Burolo
Description

As already explained in this forum conversetion: http:/redmine.audacious-media-player.org/boards/2/topics/934 | would like to
request the re-enablement of scrobbling to libre.fm.

Since Scrobbler 2 is introduced, we are unable to scrobble to libre.fm anymore, which is also a free software project, so it would be
cool if Audacious would continue to support it, as it did before.

According to the last post by Luis Picciochi in the forum conversation, it seems like libre.fm also supports 2.0 API, so this should be
feasable.

Thank you very much!

History

#1 - April 16, 2014 05:08 - John Lindgren
- Category set to plugins/scrobbler2

#2 - October 18, 2014 18:31 - Franko Burolo

There seems to already exist a patch for this, but | don't know how to compile it. Is it of any use? Could it be integrated officially?

#3 - October 18, 2014 18:31 - Franko Burolo
Forgot to add the link... http://bugs.foocorp.net/projects/librefm/wiki/Clientsaudacious

#4 - September 02, 2019 10:35 - Mikaela Suomalainen

Are there any plans to do this? | have recently been wondering about scrobbling again and currently Audacious seems to be the best music player for
me, but this issue stops me. | am not comfortable with Last.FM ToS/privacy policy as they collect more data of me than | think they need such as
"other demographic information, such as gender, job information, and postal code."

Everything | could found about Audacious and Libre.FM (nowadays the main instance of GNU FM https:/gnu.io/fm/ ) is 5 years old like here, the
patch link is broken (ERR_NAME_NOT_RESOLVED) and the same link is at https:/git.gnu.io/foocorp/librefm/wikis/Clientsaudacious .
